*{
padding:0;
margin:0;
}

body
{
	background-color: #1C203C;
	font-family: arial;
	font-size: 12px;
}

a img {
	border-width: 0px;
}

#Box
{
	margin-top: 0px;
	background: url("../image/bg-top.jpg") top center repeat-x;
}

#Container
{
	width: 980px;
	margin: 0px auto;
}

.empty
{
    clear: both;
}

#Header
{
	height: 248px;
	width: 980px;
	background: url("../image/main.jpg") top left repeat-x;
}

#Header_text
{
	width: 700px;
	float: right;
	clear: right;
}

#Title
{
    font-size: 34px;
  	padding-top: 48px;
    padding-left: 10px;
}

.Title_text
{
	color: #5CA9C2;
}

#Info
{
    font-size: 15px;
    padding-left: 92px;
    color: #989d9e;
}

#Top_menu
{
    height: 20px;
	width: 700px;
	padding-top: 100px;
}

#Top_menu a
{
	width: 110px;
	float: right;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
	text-indent: 25px;
}

#Top_menu a:hover
{
	text-decoration: underline;
	color: #5CA9C2;
}

#Top_menu .home
{
    background: url("../image/home.gif") center left no-repeat;
}

#Top_menu .contact
{
    background: url("../image/contact.gif") center left no-repeat;
}

#LeftPart
{
	width: 150px;
	margin-top: -12px;
	float: left;
}

*>#LeftPart
{
    margin-top: 8px;
}

#Menu
{
    width: 150px;
    float: left;
}

#Menu_content
{
	float: left;
	width: 150px;
	padding: 5px;
}

#Menu_content a:hover
{
    text-decoration: underline;
    color: #5CA9C2;
	background: url("../image/bod-a.gif") center left no-repeat;

}

#Menu_content a:active
{
    text-decoration: underline overline;
    color: #C27E5C;
	background: url("../image/bod-b.gif") center left no-repeat;

}

.menu1
{

	color: #CCCCCC;
	text-decoration: none;
	padding-left: 17px;
	background: url("../image/bod.gif") center left no-repeat;
	margin-left: 5px;
	line-height: 18px;
	font-size: 12px;
	font-weight: bold;
}

.menu2
{
	color: #8d9395;
	text-decoration: none;
	padding-left: 50px;
	font-size: 11px;
}

#RightPart
{
	width: 820px;
	float: right;
	clear: left;
	margin-top: -12px;
}

*>#RightPart
{
    margin-top: 8px;
    clear: right;
    margin-left: 0px;
}

#Page
{
	width: 810px;
	padding: 5px;
	padding-right: 0px;
}

*>#Page
{
	padding: 5px;
}

#Page ul {
	padding-left: 40px;
	list-style-type:square
}

#Page ol {
	padding-left: 24px;
}

#Page ul li a {
	color: #26819F;
	text-decoration: none;
}

#Page ul li a:hover {
	color: #5CA9C2;
	text-decoration: underline;
}

h1
{
	color: #5CA9C2;
	font-size: 20px;
	font-weight: normal;
	padding-left: 0px;
	line-height: 25px;
	clear: both;
}

h2
{
	color: #5CA9C2;
	font-size: 15px;
	font-weight: bold;
	padding-left: 0px;
	padding-top: 10px;
	line-height: 25px;
	clear: both;
}

#Page_2culumn
{
	padding: 8px;
	padding-right: 0px;
	padding-left: 0px;
	width: 820px;
}

.Page_2culumn_text
{
    width: 396px;
    text-align: justify;
    color: gray;
    padding-left: 8px;
}

#Page_2culumn tr
{
	width: 820px;
}

#Page_1culumn
{
	margin-top: 8px;
	margin-bottom: 8px;
	color: #CCCCCC;
	width: 810px;
	text-align: justify;
}

#Page_1culumn p
{
    padding: 5px;
}

#Page_1culumn a
{
    color: #074d64;
}

.pict_img {
}

.pict_float_left, .pict_float_right {
    padding: 1px;
    background: #111;
    border: 1px solid #444;
	display:inline
}

.pict_float_left {
    float: left;
    margin: 5px 15px 5px 5px;
}
	   
.pict_float_right {
    float: right;
    margin: 5px 5px 5px 15px;
}

.pict_popis {
    text-align: left;
    font-size: 85%;
}

.pict_zdroj {
    text-align: left;
	color: #7D88A2;
    font-size: 75%;
}

.pict_zoom a {
	color:#fff;
	text-decoration:none;
	background: url("../image/lupa.gif") center left no-repeat;
	padding-left: 15px;
    font-size: 75%;
}

.pict_zoom a:hover {
    color: #006699;
	text-decoration:underline;
}


/*----Paticka----*/
#Footer{
	height:90px;
	background:#4C4C4C;
	color:#fff;
}

#Footer a{
	color:#fff;
	text-decoration:none;
}

#Footer a:hover{
	color:#5CA9C2;
	text-decoration:underline;
}

#Bottom
{
	margin-top: 6px;
	padding-top: 6px;
	background-color:#2C2E3C;
	height: 20px;
	border-top: 1px solid #4C4C4C;
}

.ico
{
	margin: 0 2px 0 0;
}

#Bottom ul{
	list-style-type: none;
}

#Bottom li{
	float:left;
}

#Bottom ul li a{
	padding:0 5px 0; 
	color:#fff; 
	text-decoration:none;
}

#Bottom ul li a:hover{
	text-decoration:underline;
}

#FooterLeft {
	float: left;
	/*width: 600px;*/
	margin: 10px 0 10px 5px;	
}

#Footer.copyright{
	color:#5CA9C2;
	font-weight: bold;
}

.copyright p.authors a img{
	vertical-align: middle;
}

#FooterRight {
	float: right;
	margin: 10px 5px 10px 0;		
	/*width: 200px;*/
}

#FooterRight img{
	vertical-align: middle;
}

.top {
	padding: 0 15px 0 15px ;
}